L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilités informatiques de EMC VNX Series

OpenSSL : obtention d'information via ECC Scalar Multiplication
Sur un processeur Intel (VIGILANCE-VUL-27667), un attaquant peut mesurer le temps d'exécution de la multiplication scalaire ECC de OpenSSL, afin de retrouver la clé utilisée...
bulletinjan2019, CERTFR-2018-AVI-607, CERTFR-2019-AVI-242, cpuapr2019, cpujan2019, cpujan2020, cpujul2019, CVE-2018-5407, DLA-1586-1, DSA-2019-197, DSA-2020-030, DSA-4348-1, DSA-4355-1, ibm10794537, ibm10875298, ibm10886313, K49711130, openSUSE-SU-2018:3903-1, openSUSE-SU-2018:4050-1, openSUSE-SU-2018:4104-1, openSUSE-SU-2019:0088-1, openSUSE-SU-2019:0234-1, RHSA-2019:0483-01, RHSA-2019:2125-01, SSA:2018-325-01, SUSE-SU-2018:3864-1, SUSE-SU-2018:3864-2, SUSE-SU-2018:3866-1, SUSE-SU-2018:3964-1, SUSE-SU-2018:3989-1, SUSE-SU-2018:4001-1, SUSE-SU-2018:4068-1, SUSE-SU-2018:4274-1, SUSE-SU-2019:0117-1, SUSE-SU-2019:0395-1, SUSE-SU-2019:1553-1, SYMSA1490, TNS-2018-16, TNS-2018-17, USN-3840-1, VIGILANCE-VUL-27760
OpenSC : trois vulnérabilités
Un attaquant peut employer plusieurs vulnérabilités de OpenSC...
CVE-2018-16391, CVE-2018-16392, CVE-2018-16393, DLA-1916-1, DSA-2020-030, openSUSE-SU-2018:3701-1, openSUSE-SU-2018:3716-1, RHSA-2019:2154-01, SUSE-SU-2018:3621-1, SUSE-SU-2018:3622-1, SUSE-SU-2018:3622-2, VIGILANCE-VUL-27698
Processeurs Intel : obtention d'information via SMT/Hyper-Threading PortSmash
Un attaquant peut contourner les restrictions d'accès aux données via SMT/Hyper-Threading PortSmash sur un processeurs Intel, afin d'obtenir des informations sensibles...
530514, bulletinjan2019, CERTFR-2019-AVI-242, cpuapr2019, cpujan2019, cpujan2020, cpujul2019, CVE-2018-5407, DSA-2018-030, DSA-2019-197, DSA-2020-030, DSA-4348-1, DSA-4355-1, ibm10794537, K49711130, openSUSE-SU-2018:4050-1, openSUSE-SU-2018:4104-1, openSUSE-SU-2019:0088-1, openSUSE-SU-2019:0234-1, RHSA-2019:2125-01, SUSE-SU-2018:3964-1, SUSE-SU-2018:3989-1, SUSE-SU-2018:4001-1, SUSE-SU-2018:4068-1, SUSE-SU-2018:4274-1, SUSE-SU-2019:0117-1, SUSE-SU-2019:0395-1, SUSE-SU-2019:1553-1, USN-3840-1, VIGILANCE-VUL-27667
libcurl : lecture de mémoire hors plage prévue via Warning Message
Un attaquant peut forcer la lecture à une adresse invalide via Warning Message de libcurl, afin de mener un déni de service, ou d'obtenir des informations sensibles...
bulletinoct2018, CVE-2018-16842, DLA-1568-1, DSA-2019-114, DSA-2020-030, DSA-4331-1, FEDORA-2018-298a3d2923, FEDORA-2018-69bac0f51c, FEDORA-2018-7785911c9e, FEDORA-2018-fdc4ca8675, openSUSE-SU-2018:3699-1, openSUSE-SU-2018:3706-1, RHSA-2019:2181-01, SSA:2018-304-01, STORM-2019-002, SUSE-SU-2018:3624-1, SUSE-SU-2018:3681-1, SUSE-SU-2019:0339-1, USN-3805-1, USN-3805-2, VIGILANCE-VUL-27650
libcurl : utilisation de mémoire libérée via Curl_close
Un attaquant peut provoquer l'utilisation d'une zone mémoire libérée via Curl_close() de libcurl, afin de mener un déni de service, et éventuellement d'exécuter du code...
bulletinoct2018, CVE-2018-16840, DSA-2019-114, DSA-2020-030, FEDORA-2018-298a3d2923, FEDORA-2018-69bac0f51c, FEDORA-2018-7785911c9e, FEDORA-2018-fdc4ca8675, openSUSE-SU-2018:3699-1, openSUSE-SU-2018:3706-1, SSA:2018-304-01, SUSE-SU-2018:3624-1, SUSE-SU-2018:3681-1, SUSE-SU-2019:0339-1, USN-3805-1, VIGILANCE-VUL-27649
OpenSSL : obtention d'information via DSA Signature Generation
Un attaquant peut contourner les restrictions d'accès aux données via DSA Signature Generation de OpenSSL, afin d'obtenir des informations sensibles...
1170322, bulletinapr2019, bulletinjan2019, CERTFR-2018-AVI-607, cpuapr2019, cpujan2019, cpujan2020, cpujul2019, CVE-2018-0734, DSA-2019-197, DSA-2020-030, DSA-2020-062, DSA-4348-1, DSA-4355-1, FEDORA-2019-00c25b9379, ibm10794537, ibm10875298, openSUSE-SU-2018:3890-1, openSUSE-SU-2018:3903-1, openSUSE-SU-2018:4050-1, openSUSE-SU-2018:4104-1, openSUSE-SU-2019:0084-1, openSUSE-SU-2019:0088-1, openSUSE-SU-2019:0138-1, openSUSE-SU-2019:0234-1, openSUSE-SU-2019:1547-1, openSUSE-SU-2019:1814-1, RHSA-2019:2304-01, RHSA-2019:3700-01, SSA:2018-325-01, SUSE-SU-2018:3863-1, SUSE-SU-2018:3864-1, SUSE-SU-2018:3864-2, SUSE-SU-2018:3866-1, SUSE-SU-2018:3964-1, SUSE-SU-2018:3989-1, SUSE-SU-2018:4001-1, SUSE-SU-2018:4068-1, SUSE-SU-2018:4274-1, SUSE-SU-2019:0117-1, SUSE-SU-2019:0395-1, SUSE-SU-2019:1553-1, TNS-2018-16, TNS-2018-17, USN-3840-1, VIGILANCE-VUL-27640
Oracle Java : vulnérabilités de octobre 2018
Plusieurs vulnérabilités ont été annoncées dans les produits Oracle...
528379, CERTFR-2018-AVI-495, cpuoct2018, CVE-2018-3136, CVE-2018-3139, CVE-2018-3149, CVE-2018-3150, CVE-2018-3157, CVE-2018-3169, CVE-2018-3180, CVE-2018-3183, CVE-2018-3209, CVE-2018-3211, CVE-2018-3214, DLA-1590-1, DSA-2018-208, DSA-2019-131, DSA-4326-1, FEDORA-2018-209371341e, FEDORA-2018-369ab0efc9, FEDORA-2018-5857f28069, FEDORA-2018-cca64e06ba, FEDORA-2018-ce61c1147d, ibm10729607, ibm10741443, ibm10742147, ibm10742149, ibm10743955, ibm10793419, ibm10796096, ibm10875314, ibm10881644, ibm10882604, ibm10883400, openSUSE-SU-2018:3235-1, openSUSE-SU-2019:0042-1, openSUSE-SU-2019:0043-1, RHSA-2018:2942-01, RHSA-2018:2943-01, RHSA-2018:3000-01, RHSA-2018:3001-01, RHSA-2018:3002-01, RHSA-2018:3003-01, RHSA-2018:3007-01, RHSA-2018:3008-01, RHSA-2018:3350-01, RHSA-2018:3409-01, RHSA-2018:3521-01, RHSA-2018:3533-01, RHSA-2018:3534-01, RHSA-2018:3671-01, RHSA-2018:3672-01, SB10255, SUSE-SU-2018:3868-1, SUSE-SU-2018:3920-1, SUSE-SU-2018:3921-1, SUSE-SU-2018:3933-1, SUSE-SU-2018:4064-1, SUSE-SU-2019:0049-1, SUSE-SU-2019:0057-1, SUSE-SU-2019:0057-2, SUSE-SU-2019:0058-1, USN-3804-1, USN-3824-1, USN-3830-1, VIGILANCE-VUL-27509, ZDI-18-1263
libtirpc : boucle infinie
Un attaquant peut provoquer une boucle infinie de libtirpc, afin de mener un déni de service...
CVE-2018-14621, DSA-2019-131, SUSE-SU-2018:3146-1, VIGILANCE-VUL-27502
OpenSC : multiples vulnérabilités
Un attaquant peut employer plusieurs vulnérabilités de OpenSC...
CVE-2018-16418, CVE-2018-16419, CVE-2018-16420, CVE-2018-16421, CVE-2018-16422, CVE-2018-16423, CVE-2018-16424, CVE-2018-16425, CVE-2018-16426, CVE-2018-16427, DLA-1916-1, DSA-2020-030, FEDORA-2018-d0dff2abaa, openSUSE-SU-2018:3701-1, openSUSE-SU-2018:3716-1, RHSA-2019:2154-01, SUSE-SU-2018:3621-1, SUSE-SU-2018:3622-1, SUSE-SU-2018:3622-2, VIGILANCE-VUL-27431
mgetty : quatre vulnérabilités
Un attaquant peut employer plusieurs vulnérabilités de mgetty...
CVE-2018-16742, CVE-2018-16743, CVE-2018-16744, CVE-2018-16745, DSA-2020-030, FEDORA-2019-3d38ab031e, FEDORA-2019-da586db907, openSUSE-SU-2018:2942-1, openSUSE-SU-2018:3108-1, SUSE-SU-2018:2850-1, SUSE-SU-2018:2894-1, SUSE-SU-2018:2979-1, VIGILANCE-VUL-27314
Notre base de données contient d'autres bulletins. Vous pouvez utiliser un essai gratuit pour les consulter.

Consulter les informations sur EMC VNX Series :